最新版より2つ前のバージョン以降の端末を使ってください。って英語でなんて言うの?

2つ前より新しいバージョンを使ってください、という意味です。
default user icon
Miyukiさん
2019/03/29 22:01
date icon
good icon

2

pv icon

3765

回答
  • Please use the terminals equipped with the latest three versions

    play icon

最新版の2つ前のバージョン以降ということは、「新しい方からの3つ目までのバージョン」なので
 the latest three versions
と簡単に言えます。

「〜の端末」は、〜を備えた端末(terminal)なので、
 terminals equipped with 〜

以上から、
 Please use the terminals equipped with the latest three versions
となります。
good icon

2

pv icon

3765

 
回答済み(1件)
  • good icon

    役に立った:2

  • pv icon

    PV:3765

anchor ranking icon
アンカーランキング
  • 週間
  • 月間
  • 総合
menu icon
メニュー

ご利用にはDMM.comのログインが必要です

無料会員登録はこちら